### Chrome V8 profiling log processor

Usage:
Record the profile:

      d8 --prof your-file.js

Then process the file (this resolves C++ symbols and produces a JSON file with the profile data):

      <v8-dir>/tools/linux-tick-processor --preprocess v8.log > v8.json

To view the profile, click the Choose file button above and choose the file in the dialog box.

Current code object:

Attribution:
Top-level tree buckets:
Sort by:

Time (incl) | % of parent | Own time | Function/category | Ticks | Own ticks
--- | --- | --- | --- | --- | ---

Copyright the V8 Authors - Last change to this page: 2018/08/13